<div align="center">
{%form,formMethodPost=modules.php?module=admin&amp;what=config_payouts%}
<table border="0" cellspacing="0" cellpadding="0" class="table dashed">
	<tr>
		<td colspan="3" align="center" class="table_header bottom">
			<strong>{--ADMIN_PAYOUT_ADD_NEW_TITLE--}:</strong>
			<div class="notice">({--ADMIN_PAYOUT_ADD_NEW_NOTICE--})</div>
		</td>
	</tr>
	<tr>
		<td align="right">{--ADMIN_PAYOUT_TITLE--}:</td>
		<td>
			<input type="text" class="form_field" name="title" size="20" maxlength="255" />
		</td>
	</tr>
	<tr>
		<td align="right">{--ADMIN_PAYOUT_RATE--}</td>
		<td>
			<input type="text" class="form_field" name="rate" size="5" maxlength="10" />
			<span class="notice">({--ADMIN_PAYOUT_VALUE_NOTICE--})</span>
		</td>
	</tr>
	<tr>
		<td align="right">{--ADMIN_PAYOUT_MIN_POINTS--}:</td>
		<td>
			<input type="text" class="form_field" name="min_points" size="5" maxlength="10" />
			<span class="notice">({--ADMIN_PAYOUT_VALUE_NOTICE--})</span>
		</td>
	</tr>
	<tr>
		<td class="bottom" align="right">{--ADMIN_PAYOUT_ALLOW_URLS--}:</td>
		<td class="bottom">
			<select name="allow_url" class="form_select" size="1">
				<option value="N">{--NO--}</option>
				<option value="Y">{--YES--}</option>
			</select>
		</td>
	</tr>
	<tr>
		<td colspan="3" align="center" class="table_header bottom">
			<strong>{--ADMIN_PAYOUT_OPTIONAL_SETTINGS--}:</strong>
		</td>
	</tr>
	<tr>
		<td align="right">{--ADMIN_PAYOUT_YOUR_ACCOUNT--}:</td>
		<td>
			<input type="text" class="form_field" name="yacc" size="5" maxlength="255" />
		</td>
	</tr>
	<tr>
		<td align="right">{--ADMIN_PAYOUT_YOUR_PASSWORD--}:</td>
		<td>
			<input type="password" class="form_field" name="ypass" size="5" maxlength="255" />
		</td>
	</tr>
	<tr>
		<td width="250" align="right">{--ADMIN_PAYOUT_YOUR_URL--}:</td>
		<td width="140">
			<input type="text" class="form_field" name="yurl" size="30" maxlength="255" />
		</td>
	</tr>
	<tr>
		<td align="right">{--ADMIN_PAYOUT_YOUR_RET_DONE--}:</td>
		<td>
			<input type="text" class="form_field" name="yrdone" size="5" maxlength="255" />
		</td>
	</tr>
	<tr>
		<td align="right">{--ADMIN_PAYOUT_YOUR_RET_FAILED--}:</td>
		<td>
			<input type="text" class="form_field" name="yrfailed" size="5" maxlength="255" />
		</td>
	</tr>
	<tr>
		<td class="bottom" align="right">{--ADMIN_PAYOUT_YOUR_PASS_TRANSFER--}:</td>
		<td class="bottom">
			<select name="ytrans" size="1" class="form_select">
				<option value="md5">MD5</option>
				<option value="base64">Base64</option>
				<option value="xxx" selected="selected">None</option>
			</select>
		</td>
	</tr>
	<tr>
		<td colspan="3" class="table_footer">
			<input type="reset" class="form_reset" value="{--CLEAR_FORM--}" />
			<input type="submit" class="form_submit" name="add" value="{--ADMIN_PAYOUT_ADD_NEW--}" />
		</td>
	</tr>
</table>
{%form_close%}

<div class="table dashed">
	<div class="table_header bottom">
		<strong>Wichtiger Hinweis zur Einstellung <u>{--ADMIN_PAYOUT_ALLOW_URLS--}</u>:</strong>
	</div>

	<div class="para">
		Bei &euro;-Auszahlungen (oder auch jede andere W&auml;hrung; auch per
		API) ist die Einstellung auf <strong>Nein</strong> zu lassen. Wollen Sie
		hingegen, dass Ihre Mitglieder sich ihre {?POINTS?} in z.B.
		Bannereinblendungen &quot;auszahlen&quot; lassen, ist hier
		<strong>Ja</strong> zu w&auml;hlen. Dann wird dem Mitglied ein Formular
		angeboten, wo es Banner- und Ziel-URL eingeben kann.
	</div>

	<div class="table_header top bottom">
		<strong>Wichtige Hinweise zur Nutzung der optionalen Parameter:</strong>
	</div>

	<div class="para">
		Unter <strong>{--ADMIN_PAYOUT_YOUR_URL--}</strong> die komplette URL des Auszahlungsscriptes vom Fremdanbieter mit folgendem Aufbau eingetragen werden:<br />
		http://url/engine.php?action=trans&amp;from_userid=<strong>&#36;fuserid</strong>&amp;from_pass=<strong>&#36;fpass</strong>&amp;to_userid=<strong>&#36;tuserid</strong>&amp;to_pass=<strong>&#36;tpass</strong>&amp;points=<strong>&#36;points</strong>
	</div>

	<div class="para">
		Hier gilt folgendes:
		<ul>
			<li>Die fettmarkieren Platzhalter (mit einem &#36;-Zeichen vorweg) m&uuml;sen genau so benannt sein, der Rest kann an das Auszahlunsscript angepasst werden.</li>
			<li><strong>&#36;fuserid</strong> wird mit der Id aus der Einstellung <strong>{--ADMIN_PAYOUT_YOUR_ACCOUNT--}</strong> gesetzt.</li>
			<li>Gleiches gilt f&uuml;r <strong>&#36;fpass</strong>, dass mit der eingestellten Passwortkodierung codiert wird.</li>
			<li><strong>&#36;tuserid</strong> und <strong>&#36;tpass</strong> (auch wieder codiert) sind die vom Mitglied eingegebenen Daten beim Fremdanbieter.</li>
			<li>Die Reihenfolge, in welcher die Daten an das Auszahlungsscript &uuml;bergeben werden sollen, ist nur beispielhaft und kann angepasst werden.</li>
		</ul>
	</div>
</div>
</div>
