<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 11/26/2008 *
 * ===================                          Last change: 11/26/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : booking_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2013 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language strings
addMessages(array(
	// Admin config
	'ADMIN_CONFIG_BOOKING_PAGE_COUNT' => "Anzahl Eintr&auml;ge pro Seite:",
	'ADMIN_CONFIG_BOOKING_PURGE' => "Wie lange sollen Eintr&auml;ge f&uuml;r den Kontoauszug in der Datenbank verbleiben?",

	// Admin member 'action' links
	'ADMIN_USER_ACTION_LINK_LIST_BOOKING' => "Kontoauszug anzeigen",
	'ADMIN_USER_ACTION_LINK_LIST_BOOKING_TITLE' => "Zeigt den Kontoauszug des Mitgliedes an.",

	// Admin - error messages
	'ADMIN_BOOKING_404' => "Das ausgew&auml;hlte Mitgliedaccount weist zur Zeit keine Kontobewegungen auf.",

	// Admin titles
	'ADMIN_CONFIG_BOOKING_TITLE' => "Konfiguration zum Kontoauszug",
	'ADMIN_LIST_BOOKING_RECORDS_TITLE'  => "Alle Buchungen des Mitgliedes <span class=\"data\">{%get,generateUserProfileLink=userid%}</span> auflisten",

	// Admin legend texts
	'ADMIN_CONFIG_BOOKING_LISTING_LEGEND' => "Auflisten von Auszugseintr&auml;gen:",
	'ADMIN_CONFIG_BOOKING_PURGING_LEGEND' => "Bereinigung der Tabelle:",

	// Admin notices
	'ADMIN_CONFIG_BOOKING_NOTICE' => "<strong>Wichtig:</strong> Diese Tabelle kann bei vielen Mitgliedern sehr schnell gross werden, was bei kleineren Datenbankservern schnell zur &Uuml;berlastung f&uuml;hren kann. Daher empfiehlt es sich, die Eintr&auml;ge schneller zu bereinigen und auch den Tabellentyp auf InnoDB zu setzen.",
	'ADMIN_LIST_BOOKING_NOTICE' => "<strong>Vorsicht:</strong> Mit Klick auf <strong>{--ADMIN_ACTION_DELETE_BOOKING_SUBMIT--}</strong> werden die Logbucheintr&auml;ge ohne Sicherheitsabfrage gel&ouml;scht. Die Buchungen selbst werden nicht r&uuml;ckg&auml;ngig gemacht.",

	// Admin submit buttons
	'ADMIN_ACTION_DELETE_BOOKING_SUBMIT' => "Kontoauszug l&ouml;schen",

	// Member error messages
	'MEMBER_BOOKING_404' => "Ihr Benutzerkonto weist noch keine Buchungen auf.",

	// Member titles
	'MEMBER_LIST_BOOKING_RECORDS_TITLE' => "Alle Ihre Guthabenbewegungen",

	// Member notices
	'MEMBER_LIST_BOOKING_RECORDS_NOTICE' => "Dies sind alle Ihre Guthabenbewebungen (Gutschriften, Abz&uuml;ge), die an Ihrem Konto durchgef&uuml;hrt worden sind.",

	// Generic messages
	'BOOKING_RECORDED' => "Durchgef&uuml;hrt",
	'BOOKING_COMMENTS' => "Kommentar",
));

// [EOF]
?>
