<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 07/10/2004 *
 * ===================                          Last change: 07/17/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : register_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2013 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'GUEST_REGISTER_MUST_SET_NOTICE' => "Sind Pflichtangaben, ansonsten erfolgt keine Anmeldung.",
	'ADMIN_CONFIG_REGISTER_MUST_TITLE' => "Pflichtfelder einstellen",
	'ADMIN_SAVE_REGISTER_MUST' => "Einstellungen &auml;ndern",
	'ADMIN_CONFIG_REGISTER_FIELD_NAME' => "Eingabefeld",
	'ADMIN_CONFIG_REGISTER_FIELD_REQUIRED' => "Pflichtfeld?",
	'ADMIN_REGISTER_CHANGES_SAVED' => "Es wurden <span class=\"data\">%s</span> Pflichtfelder aktualisiert.",
	'CNTRY' => "L&auml;ndercode",
	'ADMIN_CONFIG_REGISTER_DEFAULT' => "Standard-Vorauswahl in der Kategorienliste einstellen auf Ja/Nein",
	'ADMIN_CONFIG_REGISTER_DISPLAY_REFID' => "Soll die Ref-Id angezeigt werden? <div class=\"notice\">(Nein = id wird editierbar!)</div>",
	'ADMIN_CONFIG_REGISTER_IP_TIMEOUT' => "IP-Zeitsperre",
	'ADMIN_CONFIG_REGISTER_TITLE' => "Einstellungen am Anmeldeformular",
	'ADMIN_CONFIG_LEAST_CATEGORIES' => "Mindestens auszuw&auml;hlende Kategorieanzahl",
	'ADMIN_CONFIG_REGISTER_GENERATE_PASSWORD_EMPTY' => "Soll bei leergelassenem Passwort in der Anmeldung eines per Zufall generiert werden?",
	'GUEST_EMAIL_IS_ALREADY_REGISTERED' => "Sie haben sich bereits mit dieser Email-Adresse angemeldet, oder jemand anderes verwendet Ihre. Doppelte Anmeldungen sind bei uns verboten.",
	'PRE_USER_REGISTRATION_FAILED' => "Anmeldung fehlgeschlagen: Pre-Filterkette nicht gelaufen! Bitte melden Sie dies beim zust&auml;ndigen Webmaster.",

	// Points accounts - subject
	'POINTS_SUBJECT_REGISTER_WELCOME' => "Anmeldegutschrift",
	'POINTS_SUBJECT_REGISTER_WELCOME_REF' => "Anteilige Anmeldegutschrift",
	'POINTS_SUBJECT_REFERRAL_BONUS' => "Einmalige Werbepr&auml;mie",
	'POINTS_SUBJECT_REFERRAL_BONUS_REF' => "Anteilige einml. Werbepr&auml;mie",

	// Admin - subject lines
	'ADMIN_DIRECT_REGISTER_WELCOME_SUBJECT' => "Willkommensgutschrift Mitglied gutgeschrieben",
	'ADMIN_DIRECT_REFERRAL_BONUS_SUBJECT' => "Werbepr&auml;mie per Direktgutschrift gutgeschrieben",
	'ADMIN_REFERRAL_REFERRAL_BONUS_SUBJECT' => "Werbepr&auml;mie per Referralgutschrift gutgeschrieben",
	'ADMIN_REFERRAL_REFERRAL_BONUS_REF_SUBJECT' => "Anteilige Werbepr&auml;mie per Referralgutschrift gutgeschrieben",

	// Member - subject lines
	'MEMBER_DIRECT_REGISTER_WELCOME_SUBJECT' => "Willkommensgutschrift erhalten",
	'MEMBER_DIRECT_REFERRAL_BONUS_SUBJECT' => "Werbepr&auml;mie per Direktgutschrift erhalten",
	'MEMBER_REFERRAL_REFERRAL_BONUS_SUBJECT' => "Werbepr&auml;mie per Referralgutschrift erhalten",
	'MEMBER_REFERRAL_REFERRAL_BONUS_REF_SUBJECT' => "Anteilige Werbepr&auml;mie per Referralgutschrift erhalten",
));

// [EOF]
?>
